<template>
  <v-app>
    <v-app-bar
      app
      color="primary"
      dark
    >
      <div class="d-flex align-center">
        <v-img
          alt="Vuetify Logo"
          class="shrink mr-2"
          contain
          src="https://media.discordapp.net/attachments/674626586477068289/839053640572076082/kisspng-euro-sign-money-bag-pound-sterling-euro-coins-money-bags-5ae0dd28423531.54255712152468612027.png"
          transition="scale-transition"
          width="40"
        />

        <h1 style="font-family: Calibri,serif">Projet</h1>
      </div>

      <v-spacer></v-spacer>

      <v-btn
        href="https://gitlab.com/projets-ecole/ufb3"
        target="_blank"
        text
      >
        <span class="mr-2">Code source du projet UFB3</span>
        <v-icon>mdi-open-in-new</v-icon>
      </v-btn>
    </v-app-bar>

    <v-main>
      <router-view/>
    </v-main>
  </v-app>
</template>

<script>

export default {
  name: 'App',

  data: () => ({
    //
  }),
};
</script>
